/* <!---- Basic Color styles Begin 
          DO NOT CHANGE THESE COLOURS IN THIS FILE OR I WILL SHOOT YOU IN THE FOOT!! 
          USE THE COLOUR MODULE IN THEMES. If you need more flexibility, TELL ME ----> */

body {
  color: #898989;
  background-color: #fffffe;
}

strong {
  color: #464646;
}

a, a:link, a:visited {
  color: #bf1023;
}

h1.title, h2.title, h3.title {
  color: #bf1023;
}

li.leaf {
  color: #bf1023;
}

li.collapsed {
  color: #bf1023;
}

li a.active, li a:hover {
  color: #bf1023;
}

ul.nice-menu a {
  color: #7a7b7b;
}

ul.nice-menu a:hover, ul.nice-menu a.active {
  color: #bf1023;
}

.sidebar-right #content-inner {
  border-bottom: 1px solid #e7e7e3;
}

#footer {
  color: #b9b9b8;
}

.view-news .views-field-teaser {
  color: #363636;
}

.view-news a, .view-news a:link {
  color: #bf1023;
}

.view-news .views-row, .view-services .views-row {
  border-bottom: 1px solid #e7e7e3;
}

#block-block-4 .content {
  border: 1px solid #dadada;
}

.view-products, .view-services {
  color: #898989;
}

.view-products .views-field-title a, .view-products .views-field-title a:link, .view-products .views-field-title a:visited {
  color: #464646;
}
 
.view-services .views-field-title a, .view-services .views-field-title a:link, .view-services .views-field-title a:visited {
  color: #464646;
}
 
.view-services .views-field-view-node a {
  color: #bf1023;
}

.hgalthumb {
  border: 1px solid #dbdbdb;
}

.view-products .views-row {  
  border-bottom: 1px solid #e7e7e3;
}

#block-nice_menus-1 ul li div span.nolink {
  color: #7a7b7b;
}

/* <!---- Basic Color styles End ----> */

.clearboth {
  clear: both;
}

table {
  width: 100%;
}

li.leaf {
  list-style-image: none;
  list-style-type: disc;
}

li.collapsed {
  list-style-image: none;
  list-style-type: circle;
}

body {
  line-height: 1.2em;
}

a, a:link, a:visited {
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

img {
  vertical-align: text-bottom;
}

/* this needs to be chagned ... the javascript on the slider should be setting it but it's not */
#header_image {
  height: auto;
}

h1.title, h2.title, h3.title {
  background: url(/sites/websitestarterpack.com.au/themes/websites/images/bullet.png) no-repeat left center transparent;
  display: inline;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 22px;
  font-weight: normal;
  margin: 0;
  padding-left: 32px;
	font-weight: bold;
}

/* nice menu */

ul.nice-menu a {
  padding: 0;
}

#block-nice_menus-1 ul li {
  border-left: 3px ridge white!important;
  font-family: arial;
  font-size: 14px;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: uppercase;
}

#block-nice_menus-1 {
  height: 31px;
}

#block-nice_menus-1 ul#nice-menu-1 {
  float: right;
  margin: 0 -0.8em 29px 0;
}

#block-nice_menus-1 ul.nice-menu-down li {
  border-top: none;
  background: none;
  border-style: none;
}

#block-nice_menus-1 ul li.menu-path-front  {
  border-left: none !important;
}

ul.nice-menu ul, #header-region ul.nice-menu ul {
  border: none;
}

ul.nice-menu-down .menuparent a {
  padding-right: 0;
}

#block-nice_menus-1 ul li ul {
  top: 1.1em;
}

#block-nice_menus-1 ul li ul li {
  border-left: none!important;
}

/* header from field block */

.block-header_bg_from_field .block-inner {
  background: url(/sites/websitestarterpack.com.au/themes/websites/images/banner-bg-top.png) no-repeat scroll 0 0 transparent;
  padding-top: 6px;
}

.block-header_bg_from_field {
  margin-bottom: 0;
  clear: both;
}

.block-header_bg_from_field .content {
  background: url(/sites/websitestarterpack.com.au/themes/websites/images/banner-bg-mid.png) repeat-y scroll 0 0 transparent;
  padding: 5px 12px 19px;
}

.block-header_bg_from_field .content p {
  margin: 0;
}

/* footer */
#block-hgstarter_copyright-0 {
  margin: 0 15px;
}

#block-hgstarter_copyright-0 .copyright {
  margin: 1em 0;
}

/* all views */
.view-services .views-row-last {
  border-bottom: 0;
}
 
.view-services .views-field-title {
  margin-bottom: 1.917em; 
}

.view-news .views-field-teaser {
  font-size: 0.857em;
  font-weight: bold;
  line-height: 1.25em;
}
.view-news a, .view-news a:link {
  font-size: 0.857em;
}

.view-news .views-row, .view-services .views-row {
  margin-top: 18px;
  padding-bottom: 15px;
}

.view-products .views-field-title a, .view-products .views-field-title a:link, .view-products .views-field-title a:visited {
  font-size: 1.143em;
  font-weight: bold;
}
 
.view-services .views-field-title a, .view-services .views-field-title a:link, .view-services .views-field-title a:visited {
  font-size: 1.333em;
  font-weight: bold;
}

.view-products, .view-services {
  font-size: 0.857em;
}

.view-products .views-row {  
  padding: 15px 0;
}

.view-products .view-row-image {
  width: 124px;
  height: 102px;
  display: block;
  float: left;
}
 
.view-products .views-row .view-row-details {
  width: 470px;
  display: block;
  float: right;
}

.field-field-product-image .field-item {
  float: right;
}

.field-field-product-image img {
  margin: 0 0 10px 10px;
  border: 1px solid #dbdbdb;
}

/* gallery */
.hgalthumb {
  padding: 5px;
}

.hgaltitle {
  display: none;
}

.view-gallery  h2.title {
  display: none;
}

.hgaldiv {
	display: inline-block;
	float:none;
  margin: 0 0 10px 0;
}

/* scial media block */
#block-views-socialfollow-block_1 .content {
  margin-top: 18px;
  padding: 0 15px;
  border: 1px solid #dadada;
}

#block-views-socialfollow-block_1 .social-link {
  float: left;
}

#block-views-socialfollow-block_1 img {
  vertical-align: middle;
}

.node-type-product .field-field-product-image {
	width: 210px;
	float: right;
}

.view-gallery .views-row {
	display: inline-block;
	margin: 3px;
	text-align: center;
}
.view-gallery .views-row .views-field-field-photo-fid {
	border: 1px solid #cccccc;
	padding: 5px;
	margin-bottom: 5px;
}